<?php

//carga de las clases
include('Animal.class.php');
include('Pez.class.php');
include('Gato.class.php');

//inicialización de la clase Pez que llama al constructor de la clase Animal
$pez = new Pez("gris",8);
//inicialización de la clase Gato que llama al constructor de la clase Animal
$gato = new Gato("blanco",4);
//llamada de el método beber()
$pez->respira();
$gato->respira();

?>
